@charset "utf-8";
/* CSS Document */

@import url(http://fonts.googleapis.com/css?family=Roboto:400,300,500,700,100);
@import url(http://fonts.googleapis.com/css?family=Oswald:400,300);
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300,600,700);

@media (min-width: 240px) and (max-width: 767px) {
#header_wrapper {
width: 100%!important;
 margin: 0px auto;
}
#logo_div {
 width: 190px;
 float: none!important;
 display: block;
 margin: 0 auto;
}
.h_r {
float:none!important;
display:block;
margin:0 auto;
width:100%!important;
}
#two_steps_div {
 width: 310px!important;
 float: none!important;
 display: block;
 margin: 17px auto 0;
}
 #two_steps_div img {
 margin:0 auto;
 display:block;
 width:90%;
}
 #letuscall_div {
 width: 100px;
 float: none!important;
 height: 100px;
 text-align: center;
 margin: 0 auto!important;
 display: block;
}
#banner_div_wrapper {
 width: 100%!important;
padding:0!important;
}
.reveal-modal {
margin:0 auto!important;
width: 210px!important;
/*position: inherit!important;*/
padding:0 5px!important;
left: 50px!important;
}

#call_right input {
width: 133px!important;
}

 #call_form_div {
 width: 220px;
 float: none!important;
 display: block!important;
 margin: 0 auto!important;
}
 #box_div {
 float: none!important;
 margin: 10px auto!important;
 display: block!important;
}
.box_div_r {
float:none!important;
display:table!important;
margin:0 auto;
}
 #content_wrapper {
 width:99%!important;
 padding:0!important;
}
 #content_right {
 width: 300px!important;
 float: none!important;
 padding-top: 0!important;
 margin: 0 auto!important;
 display: block!important;
}
 #content_right img {
width:90%;
display:block;
margin:0 auto;
}
 #content_middle {
 width: 100%!important;
 float: none!important;
 margin: 0 auto!important;
 display: block!important;
}
 #content_left {
 width: 96%!important;
 float: none!important;
 border-right: 1px dotted #969696;
 margin: 0 auto!important;
 display: table!important;
}
 #form_right textarea {
 width: 87%!important;
}
 #bg_header {
 margin-bottom: 0px!important;
 padding-top: 19px!important;
 background-position: 0 15px!important;
 margin-left: 10px!important;
}
 #matter {
 text-align: center!important;
 padding: 10px!important;
}
 #ser_list {
 margin: 0px 0 0px 11px!important;
}
 .vans_img {
float:none!important;
width:100%!important;
display:block;
margin:0 auto;
}
 .vans_img img {
width:100%!important;

margin:0 auto;
}
 #foot_banner_wrapper {
 width: 100%!important;
 margin: 0px auto!important;
 display: block;
}
 #hire_div2 {
 width: 100%!important;
 float: none!important;
 text-align: center;
 margin: 0 auto!important;
 display: block;
}
 #why_us_div {
 width: 100%!important;
 float: none!important;
 text-align: center;
 margin: 0 auto!important;
 display: block;
}
 #hire_div {
 width: 100%!important;
 float: none!important;
 text-align: center;
 margin: 0 auto!important;
 display: block;
}
 #footer_wrapper {
 width: 100%!important;
 text-align: center!important;
}
 #header_mid {
 width: 100%!important;
}
 #header_right {
 width: 100%!important;
 float: none!important;
}
#text_ul {
 margin: 0px auto!important;
 padding: 0px;
 list-style-type: none;
 float: none!important;
 display: table!important;
}
#img_ul {
 list-style-type: none;
 margin: 0 auto!important;
 padding: 0px;
 float: none!important;
 display: table!important;
 width:48%!important
}
 #form_right input {
 width: 89%!important;
}
 #form_right select {
 width: 90%!important;
}
#form_div {
 width: 96%!important;
 float: none;
 margin: 10px auto;
}
 #form_left {
 width: 129px!important;
}
 #menu_div {
 height: 229px!important;
 float: none!important;
 background-color: #005e8e!important;
 width:100%!important;
}
 #menu .current2 {
float: none!important;
 width: 96%!important;
 padding: 0 4px!important;
 border: none!important;
 margin: 0 auto;
 display: block;
}
#menu li {
padding: 0px!important;
 float: none!important;
 width: 100%!important;
 border-right: none!important;
 line-height:40px;
}
 #menu {
 display: block;
 float: none!important;
}
 #menu li.home_li:hover {
float: none!important;
 width: 100%!important;
 background:none!important;
}
 #menu li.ser_li {
background:none!important;
float: none!important;
width: 100%!important;
}
#menu li.ud_li {
background:none!important;
float: none!important;
width: 100%!important;
}
#menu li.cd_li {
background:none!important;
float: none!important;
width: 100%!important;
}
#menu li.ga_li {
background:none!important;
float: none!important;
width: 100%!important;
}
#menu li.co_li {
background:none!important;
float: none!important;
width: 100%!important;
}
 #menu li.ser_li:hover {
background:none!important;
float: none!important;
width: 100%!important;
color:#fff!important;
}
#menu li.ud_li:hover {
background:none!important;
float: none!important;
width: 100%!important;
color:#fff!important;
}
#menu li.cd_li:hover {
background:none!important;
float: none!important;
width: 100%!important;
color:#fff!important;
}
#menu li.ga_li:hover {
background:none!important;
float: none!important;
width: 100%!important;
color:#fff!important;
}
#menu li.co_li:hover {
background:none!important;
float: none!important;
width: 100%!important;
color:#fff!important;
}
#menu li:hover a {color:#fff!important; transition:5.9s!important; opacity:50!important;}
#menu li.ser_li:hover a {color:#f16531!important; transition:5.9s!important; opacity:50!important;}
#menu li.ud_li:hover a {color:#f16531!important; transition:5.9s!important; opacity:50!important;}
#menu li.cd_li:hover a {color:#f16531!important; transition:5.9s!important; opacity:50!important;}
#menu li.ga_li:hover a {color:#f16531!important;  transition:5.9s!important; opacity:50!important;}
#menu li.co_li:hover a {color:#f16531!important; transition:5.9s!important; opacity:50!important;}
#menu li:hover a { color:#f16531 !important;}
#menu li.home_li:hover a{color:#f16531 !important;	transition:5.9s!important; opacity:50!important;}
#menu li.home_li:hover{transition:5.9s!important; opacity:50!important;}

 #foot_left {
 width: 100%!important;
 float: none!important;
}
#foot_right {
 width: 100%!important;
 float: none!important;
 margin: 0 auto;
 display: table;
}
#foot_right ul li {
 float: none!important;
}
 #foot_right ul {
 float: none!important;
}
 #banner_div {
 width: 100%!important;
}
 #content_div {
width: 100%!important;
}
 .width350 {
float:none;
width:98%!important;
}
 #form_right {
 width: 173px!important;
 float: left;
}
 #form_left p {
 font-size: 12px!important;
}

#content_wrapper2 {
  width: 100%!important;
  
}

#ip_left {
  width: 96%!important;
  float: none!important;
  border-right: none!important;
  margin: 0 auto;
  display: block;
}

#ip_middle {
  width: 96%!important;
  float: none!important;
  padding: 0!important;
    margin: 20px auto 0;
  display: block
}

#ip_right {
  width: 96%!important;
  float: none!important;
    margin: 20px auto 0;
  display: block
}

.width810 {
  width: 100%!important;
  float: none!important;
}
#c_form {
  width: 100%!important;
  float: none!important;
}

#matter img{ width:100%;}

#itenary_div {
  width: 100%!important;
  float: none!important;
  margin-left: 5px!important;
  display: table;
}
#it_ind {
  width: 100%!important;
}
#it_left {
  width: 51%!important;
  padding: 4px 0px!important;
}
#it_right {
  width: 45%!important;
  padding: 4px 0px!important;
}

#popUpDiv {
width: 97%!important;
margin-left: 0!important;
left: 0!important;
padding-bottom: 60px!important;}

.pop_width{margin-left:0px!important;}

#copy_div{
float:none!important;
width:100%!important;
}

.popup-para {
  width: 90%!important;
  margin-left: 10px!important;
}

.width218{margin-left:0px!important;}

.width218 img{ display:block; margin:0 auto;}

.close_btn img {
  position: absolute;
  top: 4px;
  left: -222px!important;
}

}


 @media (min-width: 768px) and (max-width:1023px) {#header_wrapper {
width: 100%!important;
 margin: 0px auto;
}
#logo_div {
 width: 190px;
 float: none!important;
 display: block;
 margin: 0 auto;
}
.h_r {
float:none!important;
display:block;
margin:0 auto;
width:100%!important;
}
#two_steps_div {
  width: 137px!important;
  float: left!important;
  display: block;
  margin: 17px auto 0;
}
 #two_steps_div img {
 margin:0 auto;
 display:block;
 width:90%;
}
 #letuscall_div {
  width: 100px;
  float: left!important;
  height: 100px;
  text-align: center;
  margin: 10px 10px 0!important;
  display: block;
}
#banner_div_wrapper {
 width: 100%!important;
padding:0!important;
}
.reveal-modal {
margin:0 auto!important;
width: 220px!important;
/*position: inherit!important;*/
padding:0 5px!important;
left: 300px!important;
}

#call_right input {
width: 133px!important;
}


 #call_form_div {
 width: 220px;
 float: none!important;
 display: block!important;
 margin: 0 auto!important;
}
 #box_div {
  float: left!important;
  margin: 10px auto!important;
  display: block!important;
}
.box_div_r {
  float: left!important;
  display: table!important;
  margin: 0 auto;
}
 #content_wrapper {
  width: 99%!important;
  padding: 20px 0 0!important;
}
 #content_right {
  width: 19%!important;
  float: right!important;
  padding-top: 0!important;
  margin: 0 auto!important;
  display: block!important;
}
 #content_right img {
  width: 100%;
  display: block;
  margin: 0 auto;
}
 #content_middle {
width: 51%!important;
  float: right!important;
  margin: 0 auto!important;
  display: block!important;
}
 #content_left {
width: 26%!important;
  float: left!important;
  border-right: 1px dotted #969696;
  margin: 0 auto!important;
  display: table!important;
}
 #form_right textarea {
 width: 87%!important;
}
 #bg_header {
 margin-bottom: 0px!important;
 padding-top: 19px!important;
 background-position: 0 15px!important;
 margin-left: 10px!important;
}
 #matter {
 text-align: center!important;
 padding: 10px!important;
}
 #ser_list {
 margin: 0px 0 0px 11px!important;
}
 .vans_img {
float:none!important;
width:100%!important;
display:block;
margin:0 auto;
}
 .vans_img img {
width:60%!important;

margin:0 auto;
}
 #foot_banner_wrapper {
 width: 100%!important;
 margin: 0px auto!important;
 display: block;
}
 #hire_div2 {
 width: 100%!important;
 float: none!important;
 text-align: center;
 margin: 0 auto!important;
 display: block;
}
 #why_us_div {
 width: 100%!important;
 float: none!important;
 text-align: center;
 margin: 0 auto!important;
 display: block;
}
 #hire_div {
 width: 100%!important;
 float: none!important;
 text-align: center;
 margin: 0 auto!important;
 display: block;
}
 #footer_wrapper {
 width: 100%!important;
 text-align: center!important;
}
 #header_mid {
 width: 100%!important;
}
 #header_right {
 width: 100%!important;
 float: none!important;
}
#text_ul {
 margin: 0px auto!important;
 padding: 0px;
 list-style-type: none;
 float: none!important;
 display: table!important;
}
#img_ul {
 list-style-type: none;
 margin: 0 auto!important;
 padding: 0px;
 float: none!important;
 display: table!important;
 width:21%!important
}
 #form_right input {
 width: 89%!important;
}
 #form_right select {
 width: 90%!important;
}
#form_div {
 width: 96%!important;
 float: none;
 margin: 10px auto;
}
 #form_left {
 width: 129px!important;
}
 #menu_div {
 height: 229px!important;
 float: none!important;
 background-color: #005e8e!important;
 width:100%!important;
}
 #menu .current2 {
float: none!important;
 width: 96%!important;
 padding: 0 4px!important;
 border: none!important;
 margin: 0 auto;
 display: block;
}
#menu li {
padding: 0px!important;
 float: none!important;
 width: 100%!important;
 border-right: none!important;
 line-height:40px;
}
 #menu {
 display: block;
 float: none!important;
}
 #menu li.home_li:hover {
float: none!important;
 width: 100%!important;
 background:none!important;
}
 #menu li.ser_li {
background:none!important;
float: none!important;
width: 100%!important;
}
#menu li.ud_li {
background:none!important;
float: none!important;
width: 100%!important;
}
#menu li.cd_li {
background:none!important;
float: none!important;
width: 100%!important;
}
#menu li.ga_li {
background:none!important;
float: none!important;
width: 100%!important;
}
#menu li.co_li {
background:none!important;
float: none!important;
width: 100%!important;
}
 #menu li.ser_li:hover {
background:none!important;
float: none!important;
width: 100%!important;
color:#fff!important;
}
#menu li.ud_li:hover {
background:none!important;
float: none!important;
width: 100%!important;
color:#fff!important;
}
#menu li.cd_li:hover {
background:none!important;
float: none!important;
width: 100%!important;
color:#fff!important;
}
#menu li.ga_li:hover {
background:none!important;
float: none!important;
width: 100%!important;
color:#fff!important;
}
#menu li.co_li:hover {
background:none!important;
float: none!important;
width: 100%!important;
color:#fff!important;
}
#menu li:hover a {color:#fff!important; transition:5.9s!important; opacity:50!important;}
#menu li.ser_li:hover a {color:#f16531!important; transition:5.9s!important; opacity:50!important;}
#menu li.ud_li:hover a {color:#f16531!important; transition:5.9s!important; opacity:50!important;}
#menu li.cd_li:hover a {color:#f16531!important; transition:5.9s!important; opacity:50!important;}
#menu li.ga_li:hover a {color:#f16531!important;  transition:5.9s!important; opacity:50!important;}
#menu li.co_li:hover a {color:#f16531!important; transition:5.9s!important; opacity:50!important;}
#menu li:hover a { color:#f16531 !important;}
#menu li.home_li:hover a{color:#f16531 !important;	transition:5.9s!important; opacity:50!important;}
#menu li.home_li:hover{transition:5.9s!important; opacity:50!important;}

#foot_left {
 width: 100%!important;
 float: none!important;
}
#foot_right {
 width: 100%!important;
 float: none!important;
 margin: 0 auto;
 display: table;
}
#foot_right ul li {
 float: none!important;
}
 #foot_right ul {
 float: none!important;
}
 #banner_div {
 width: 100%!important;
}
 #content_div {
width: 100%!important;
}
 .width350 {
float:none;
width:98%!important;
}
 #form_right {
 width: 173px!important;
 float: left;
}
 #form_left p {
 font-size: 12px!important;
}

.content_middleh2 {
  text-align: left!important;
}
.content_middleh3{  text-align: left!important;
}

#content_wrapper2 {
  width: 100%!important;
  
}

#ip_left {
  width: 96%!important;
  float: none!important;
  border-right: none!important;
  margin: 0 auto;
  display: block;
}

#ip_middle {
  width: 96%!important;
  float: none!important;
  padding: 0!important;
    margin: 20px auto 0;
  display: block
}

#ip_right {
  width: 96%!important;
  float: none!important;
    margin: 20px auto 0;
  display: block
}

.width810 {
  width: 100%!important;
  float: none!important;
}
#c_form {
  width: 100%!important;
  float: none!important;
}


#itenary_div {
  width: 100%!important;
  float: none!important;
  margin-left: 5px!important;
  display: table;
}
#it_ind {
  width: 100%!important;
}
#it_left {
  width: 51%!important;
  padding: 4px 0px!important;
}
#it_right {
  width: 45%!important;
  padding: 4px 0px!important;
}

#popUpDiv {
width: 97%!important;
margin-left: 0!important;
left: 0!important;
padding-bottom: 60px!important;}

.pop_width{margin-left:0px!important;}

#copy_div{
float:none!important;
width:100%!important;
}
}
 @media (min-width: 1023px) and (max-width: 1170px) {
}
